/user_group

List user groups

List all user groups with their actions

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json

Request

This operation does not declare request parameters.
cURL
curl -X GET 'https://<tenant>.dieagenturverwaltung.de/api/v2/user_group' \
  -H 'Accept: application/json' \
  -H 'Authorization: Session Token'

Responses

200OK
array<app.UserGroup>application/json
Example
[
  {
    "actions": [
      {...}
    ],
    "dashboard_tiles": [
      {...}
    ],
    "id": 123,
    "name": "string",
    "small_users": [
      {...}
    ],
    "users": [
      {...}
    ]
  }
]
500Internal Server Error
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}